% Created by tikzDevice version 0.12 on 2018-07-02 13:55:39
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,216.81);
\begin{scope}
\path[clip] (  8.25,  8.25) rectangle (211.31,211.31);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (162.54, 79.32) --
	(165.05, 77.87) --
	(167.56, 76.42) --
	(170.07, 74.97) --
	(172.59, 73.52) --
	(175.10, 72.07) --
	(177.61, 70.62) --
	(180.12, 69.17) --
	(181.47, 71.61) --
	(182.74, 74.09) --
	(183.92, 76.62) --
	(185.02, 79.18) --
	(186.03, 81.78) --
	(186.94, 84.42) --
	(187.77, 87.08) --
	(188.50, 89.77) --
	(189.14, 92.48) --
	(189.69, 95.22) --
	(190.14, 97.97) --
	(190.50,100.74) --
	(190.76,103.51) --
	(190.93,106.30) --
	(191.00,109.08) --
	(190.98,111.87) --
	(190.86,114.66) --
	(190.64,117.44) --
	(190.33,120.21) --
	(189.93,122.97) --
	(189.43,125.71) --
	(188.83,128.44) --
	(188.15,131.14) --
	(187.37,133.82) --
	(186.50,136.47) --
	(185.53,139.08) --
	(184.48,141.67) --
	(183.34,144.21) --
	(182.12,146.72) --
	(180.81,149.18) --
	(179.41,151.59) --
	(177.94,153.96) --
	(176.38,156.27) --
	(174.75,158.53) --
	(173.03,160.73) --
	(171.25,162.87) --
	(169.39,164.95) --
	(167.46,166.97) --
	(165.46,168.91) --
	(163.40,170.79) --
	(161.27,172.59) --
	(159.09,174.33) --
	(156.84,175.98) --
	(154.54,177.56) --
	(152.19,179.05) --
	(149.79,180.47) --
	(147.34,181.80) --
	(144.84,183.05) --
	(142.31,184.21) --
	(139.73,185.28) --
	(137.12,186.26) --
	(134.48,187.16) --
	(131.81,187.96) --
	(129.11,188.67) --
	(126.39,189.29) --
	(123.66,189.81) --
	(120.90,190.24) --
	(118.13,190.57) --
	(115.35,190.81) --
	(112.57,190.96) --
	(109.78,191.00) --
	(109.78,188.10) --
	(109.78,185.20) --
	(109.78,182.30) --
	(109.78,179.40) --
	(109.78,176.50) --
	(109.78,173.60) --
	(109.78,170.70) --
	(112.55,170.63) --
	(115.32,170.45) --
	(118.07,170.13) --
	(120.81,169.69) --
	(123.53,169.13) --
	(126.22,168.44) --
	(128.87,167.63) --
	(131.48,166.70) --
	(134.05,165.65) --
	(136.57,164.49) --
	(139.03,163.22) --
	(141.43,161.83) --
	(143.77,160.33) --
	(146.03,158.74) --
	(148.22,157.03) --
	(150.34,155.24) --
	(152.36,153.34) --
	(154.30,151.36) --
	(156.15,149.29) --
	(157.90,147.14) --
	(159.55,144.91) --
	(161.10,142.61) --
	(162.54,140.24) --
	(163.87,137.81) --
	(165.09,135.32) --
	(166.19,132.77) --
	(167.18,130.18) --
	(168.05,127.55) --
	(168.80,124.88) --
	(169.42,122.17) --
	(169.93,119.45) --
	(170.30,116.70) --
	(170.56,113.94) --
	(170.68,111.17) --
	(170.68,108.39) --
	(170.56,105.62) --
	(170.30,102.86) --
	(169.93,100.11) --
	(169.42, 97.39) --
	(168.80, 94.68) --
	(168.05, 92.01) --
	(167.18, 89.38) --
	(166.19, 86.79) --
	(165.09, 84.24) --
	(163.87, 81.75) --
	(162.54, 79.32) --
	cycle;
\definecolor{fillColor}{gray}{0.60}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (109.78,170.70) --
	(109.78,173.60) --
	(109.78,176.50) --
	(109.78,179.40) --
	(109.78,182.30) --
	(109.78,185.20) --
	(109.78,188.10) --
	(109.78,191.00) --
	(107.01,190.96) --
	(104.25,190.82) --
	(101.50,190.58) --
	( 98.75,190.25) --
	( 96.02,189.83) --
	( 93.30,189.31) --
	( 90.60,188.71) --
	( 87.92,188.01) --
	( 85.27,187.22) --
	( 82.65,186.34) --
	( 80.06,185.37) --
	( 77.50,184.32) --
	( 74.98,183.17) --
	( 72.51,181.95) --
	( 70.07,180.63) --
	( 67.68,179.24) --
	( 65.34,177.77) --
	( 63.05,176.22) --
	( 60.82,174.59) --
	( 58.64,172.88) --
	( 56.52,171.10) --
	( 54.46,169.25) --
	( 52.47,167.34) --
	( 50.54,165.35) --
	( 48.68,163.30) --
	( 46.90,161.19) --
	( 45.18,159.02) --
	( 43.54,156.79) --
	( 41.98,154.51) --
	( 40.50,152.18) --
	( 39.09,149.79) --
	( 37.77,147.36) --
	( 36.54,144.89) --
	( 35.38,142.37) --
	( 34.32,139.82) --
	( 33.34,137.24) --
	( 32.45,134.62) --
	( 31.65,131.97) --
	( 30.94,129.30) --
	( 30.32,126.60) --
	( 29.79,123.88) --
	( 29.36,121.15) --
	( 29.02,118.41) --
	( 28.77,115.65) --
	( 28.62,112.89) --
	( 28.56,110.13) --
	( 28.59,107.36) --
	( 28.72,104.60) --
	( 28.95,101.84) --
	( 29.26, 99.09) --
	( 29.67, 96.36) --
	( 30.18, 93.64) --
	( 30.77, 90.94) --
	( 31.46, 88.26) --
	( 32.24, 85.60) --
	( 33.11, 82.98) --
	( 34.06, 80.38) --
	( 35.11, 77.82) --
	( 36.24, 75.30) --
	( 37.46, 72.81) --
	( 38.76, 70.37) --
	( 40.14, 67.98) --
	( 41.60, 65.63) --
	( 43.15, 63.33) --
	( 44.77, 61.09) --
	( 46.46, 58.91) --
	( 48.23, 56.78) --
	( 50.07, 54.71) --
	( 51.98, 52.71) --
	( 53.96, 50.78) --
	( 56.00, 48.91) --
	( 58.10, 47.12) --
	( 60.27, 45.39) --
	( 62.49, 43.74) --
	( 64.76, 42.17) --
	( 67.09, 40.68) --
	( 69.47, 39.27) --
	( 71.89, 37.93) --
	( 74.36, 36.69) --
	( 76.87, 35.52) --
	( 79.42, 34.44) --
	( 82.00, 33.45) --
	( 84.61, 32.55) --
	( 87.26, 31.74) --
	( 89.93, 31.02) --
	( 92.62, 30.39) --
	( 95.34, 29.85) --
	( 98.07, 29.41) --
	(100.81, 29.05) --
	(103.56, 28.79) --
	(106.32, 28.63) --
	(109.09, 28.56) --
	(111.85, 28.58) --
	(114.62, 28.70) --
	(117.38, 28.91) --
	(120.12, 29.22) --
	(122.86, 29.62) --
	(125.58, 30.11) --
	(128.29, 30.69) --
	(130.97, 31.37) --
	(133.63, 32.14) --
	(136.26, 32.99) --
	(138.86, 33.94) --
	(141.42, 34.97) --
	(143.95, 36.09) --
	(146.44, 37.30) --
	(148.89, 38.59) --
	(151.29, 39.96) --
	(153.64, 41.42) --
	(155.94, 42.95) --
	(158.19, 44.56) --
	(160.38, 46.25) --
	(162.52, 48.01) --
	(164.59, 49.84) --
	(166.60, 51.74) --
	(168.54, 53.71) --
	(170.42, 55.74) --
	(172.22, 57.84) --
	(173.96, 59.99) --
	(175.61, 62.21) --
	(177.19, 64.47) --
	(178.70, 66.80) --
	(180.12, 69.17) --
	(177.61, 70.62) --
	(175.10, 72.07) --
	(172.59, 73.52) --
	(170.07, 74.97) --
	(167.56, 76.42) --
	(165.05, 77.87) --
	(162.54, 79.32) --
	(161.10, 76.95) --
	(159.55, 74.65) --
	(157.90, 72.42) --
	(156.15, 70.27) --
	(154.30, 68.20) --
	(152.36, 66.22) --
	(150.34, 64.32) --
	(148.22, 62.53) --
	(146.03, 60.82) --
	(143.77, 59.23) --
	(141.43, 57.73) --
	(139.03, 56.34) --
	(136.57, 55.07) --
	(134.05, 53.91) --
	(131.48, 52.86) --
	(128.87, 51.93) --
	(126.22, 51.12) --
	(123.53, 50.43) --
	(120.81, 49.87) --
	(118.07, 49.43) --
	(115.32, 49.11) --
	(112.55, 48.93) --
	(109.78, 48.86) --
	(107.01, 48.93) --
	(104.24, 49.11) --
	(101.49, 49.43) --
	( 98.75, 49.87) --
	( 96.03, 50.43) --
	( 93.34, 51.12) --
	( 90.69, 51.93) --
	( 88.08, 52.86) --
	( 85.51, 53.91) --
	( 82.99, 55.07) --
	( 80.53, 56.34) --
	( 78.13, 57.73) --
	( 75.79, 59.23) --
	( 73.53, 60.82) --
	( 71.34, 62.53) --
	( 69.22, 64.32) --
	( 67.20, 66.22) --
	( 65.26, 68.20) --
	( 63.41, 70.27) --
	( 61.66, 72.42) --
	( 60.01, 74.65) --
	( 58.46, 76.95) --
	( 57.02, 79.32) --
	( 55.69, 81.75) --
	( 54.47, 84.24) --
	( 53.37, 86.79) --
	( 52.38, 89.38) --
	( 51.51, 92.01) --
	( 50.76, 94.68) --
	( 50.14, 97.39) --
	( 49.63,100.11) --
	( 49.26,102.86) --
	( 49.00,105.62) --
	( 48.88,108.39) --
	( 48.88,111.17) --
	( 49.00,113.94) --
	( 49.26,116.70) --
	( 49.63,119.45) --
	( 50.14,122.17) --
	( 50.76,124.88) --
	( 51.51,127.55) --
	( 52.38,130.18) --
	( 53.37,132.77) --
	( 54.47,135.32) --
	( 55.69,137.81) --
	( 57.02,140.24) --
	( 58.46,142.61) --
	( 60.01,144.91) --
	( 61.66,147.14) --
	( 63.41,149.29) --
	( 65.26,151.36) --
	( 67.20,153.34) --
	( 69.22,155.24) --
	( 71.34,157.03) --
	( 73.53,158.74) --
	( 75.79,160.33) --
	( 78.13,161.83) --
	( 80.53,163.22) --
	( 82.99,164.49) --
	( 85.51,165.65) --
	( 88.08,166.70) --
	( 90.69,167.63) --
	( 93.34,168.44) --
	( 96.03,169.13) --
	( 98.75,169.69) --
	(101.49,170.13) --
	(104.24,170.45) --
	(107.01,170.63) --
	(109.78,170.70) --
	cycle;
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.85] at (171.33,142.38) {33{\%}};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.85] at ( 48.23, 71.31) {67{\%}};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.60}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] ( 81.93,108.68) rectangle ( 94.96,121.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] ( 81.93, 94.23) rectangle ( 94.96,107.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.85] at ( 97.48,112.27) {Conference};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,216.81);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.85] at ( 97.48, 97.82) {Journal};
\end{scope}
\end{tikzpicture}

\end{document}
